﻿*{
	margin:0;
	padding:0;
}
body,html,.box1{
	width:100%;
	height:100%;
	font-family:"微软雅黑";
}
.box1{
	overflow:auto;
	max-height:2004px;
	height:auto;
} 
#banner{
	width:1210px;
	height:auto;
	margin:0 auto;
}
#banner img{
	display:block;
}
#main{
	width:1210px;
	height:auto;
	margin:20px auto 0;
}
#main .left{
	width:250px;
	float:left;
}
#main .left a{
	width:100%;
	padding:12px 0;
	display: block;
	text-align: center;
	margin-bottom: 3px;
	text-decoration: none;
	color:white;
	background:#ea5513;
    font-weight:bold;
	font-size:16px;
}
#main .left a span{
	float: right;
	margin-right: 20px;
	color:#ea5513;
	font-size:16px;
}
#main .right{
	margin-left:20px;
	float:left;
	width:75%;
	margin-bottom:30px;
}
/* 隐藏其余列表页 */
#main .right .two_list{
	display: none;
}
#main .right .three_list{
	display: none;
}
#main .right .four_list{
	display: none;
}
#main .right .five_list{
	display: none;
}
#main .right .six_list{
	display: none;
}
#main .right .six_list img{
	width:100%;
	height:auto;
	margin-top:0px;
}
/* 列表页公共样式 */
#main .right  h1{
	text-align: center;
	font-size:30px;
	font-weight:normal;
	font-family: "微软雅黑";
}
#main .right  menu{
	text-align: center;
	font-size: 18px;
	font-family: "微软雅黑";
	line-height: 50px;
}
#main .right  img{
	width:100%;
	height:auto;
	margin-top:20px;
}
#main .right  p{
	font-size: 16px;
	line-height: 30px;
	text-indent: 2em;
	margin-top:10px;
	/* font-weight:bold; */
}
#main .right h2{
	font-size: 24px;
	font-family: "微软雅黑";
	font-weight:normal;
	margin-top:50px;
	margin-bottom:20px;
}
#main .right .three_list .list3_text{
	margin-bottom: 30px;
	padding:0;
}
#main .right h3{
	font-size: 22px;
	font-family: "微软雅黑";
	font-weight:normal;
	margin-top:35px;
}
#main .right h4{
	font-size: 18px;
	font-family: "微软雅黑";
	margin-top:35px;
}

/* tab列表点击下的样式 */
#main .left a.click{
    background:#f1f1f1;
    color:#333;
}